/* ENTITIES */

body{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	min-width: 1000px;
	color: #333;

}

body.body_inspection{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	min-width: 1000px;
	color: #333;
	background-color: #d6d8db;
}
body.body_workorder_form{

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	min-width: 450px;
	color: #333;
	
}
hr{

	width: 100%;
	height: 20px;
	background-color: #636b69;
	border: 1px solid #333;
}


/* TEXT */

.PIS{

	text-align: center;
	

}

/* FORMS */

form{

	
}
input {

	font-size: 14pt;
	line-height: 25pt;
	resize: none;
	margin-right: 6px;
	margin-bottom: 6px;
	
	width: 300px;
	border-radius: 10px;
	
}

input[type='checkbox']{

	margin-right: -100px;
	padding-left: 5px;
	margin-left: 0px;
	
	
}
select {

	font-size: 14pt;	
	resize: none;	
	width: 300px;
	height: 35px;
	border-radius: 10px;
	margin-right: 6px;
	
}

textarea {
    
    font-size: 14pt;
    line-height: 25pt;
    resize: none;
    margin-right: 6px;
    margin-bottom: 6px;
    border-radius: 10px;
    width: 300px;
}

.textarea_comments{
    
    margin-top: 6px;
    width: 600px;
}

/* TABS */

/*FORM STEPS */
/* Hide all steps by default: */
.tab {
  display: none;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none; 
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

/* Mark the active step: */
.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #316356;
}

/* TABS SECOND SET */

/* Hide all steps by default: */
.tab2 {
  display: none;
}

/* Make circles that indicate the steps of the form: */
.step2 {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none; 
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

/* Mark the active step: */
.step2.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step2.finish {
  background-color: #316356;
}


/* TOOLTIPS */

/* Tooltip container */
.tooltip {
    position: relative;
    display: block;
	
  
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

/* DIVS */

.wrapper{

	margin: auto;
	width: 100%
	height: 200px;
	
}

.nav_holder{

	width: 100%;
	margin: auto;
	

}

/* TEXT */

.title{

	text-align: center;
	
}

.subtitle{

	text-align: center;

}

.section_title{

	text-align: center;
	font-size: 14pt;
	line-height: 16pt;
	
}

.note{

	text-align: center;
	font-size: 11pt;
	

}

.prompt_form{

	position: relative;
	font-size: 14pt;
	line-height: 16pt;
	color: black;
	font-weight: normal;


}

/* TABLE */


table {
      	background: #fff;
      	border-collapse: collapse;
	
      	color: #222;
      	font-family: 'PT Sans', sans-serif;
      	font-size: 13px;
      	width: 99%;
	table-layout: fixed;
	
	
}

table.table_form {
      	background: #fff;
      	border-collapse: collapse;
	
      	color: #222;
      	font-family: 'PT Sans', sans-serif;
      	font-size: 18px;
      	width: 99%;
	table-layout: fixed;
	
	
}

th{

	border: 2px solid #333;
      	color: #222;
      	font-weight: 700;
      	line-height: 20px;
      	text-align: center;
	background-color: #d6d8db;
	
}

th.th_section_title{

	text-align: left;
	background-color: #333;
	color: white;


}
td {
      	border: 1px solid #333;
      	color: #444;
      	line-height: 22px;
	text-align: center;
	vertical-align: top;
	
	
      
}
tr{

	
}



/* BUTTONS */

button {
    
    cursor: pointer;
    
}
.button_form_center{

	display: block;
	
	margin-left: auto;
	margin-right: auto;
  	cursor: pointer;
	margin-top: 20px;
	margin-bottom: 10px;
	width: 150px;
	font-size: 20px;
  	font-family: sans-serif;
  	font-weight: bold;
  	padding: 5px 10px;
	border: 1px solid #333;
  	border-radius: 10px;
}

.button_form_center:hover {

  	transform: scale(1.05);
 
}
.button_form_left{

	float: left;
	margin-left: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;
	width: 100px;
	font-size: 14px;
  	font-family: sans-serif;
  	font-weight: bold;
  	padding: 5px 10px;
	border: 1px solid #333;
  	border-radius: 10px;


}
.button_form_right{

	float: right;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;
	width: 100px;
	font-size: 14px;
  	font-family: sans-serif;
  	font-weight: bold;
  	padding: 5px 10px;
	border: 1px solid #333;
  	border-radius: 10px;


}

.button_inspection{

	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	cursor: pointer;
	width: 200px;
	height: 50px;
	font-size: 18px;
  	font-family: sans-serif;
  	font-weight: bold;
  	padding: 5px 10px;
	border: 1px solid #333;
  	border-radius: 10px;
	background-color: #316356;
	float: left;
	color: white;
}


.button_inspection:hover {

  	transform: scale(1.05);
 
}

.button_glossy {
  	
	width: 200px;
	
  	position: relative;
 	background-color: #636b69;
  	
  	font-size: 18px;
  	font-family: sans-serif;
  	font-weight: bold;
  	color: white;
  	padding: 10px 20px;
 
  	text-shadow:
    		0 0 15px hsla(0, 0%, 100%, 1), /* bloom */
    		0 2px 4px hsla(0, 0%, 0%, 0.7); /* drop shadow */
  	border: 1px solid #333;
  	border-radius: 10px;

  	display: block;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
  	cursor: pointer;
  	transition: transform 0.1s;
}


.button_glossy:hover {

  	transform: scale(1.05);
 
}

.button_glossy_demo {
  	
	width: 200px;
	
  	position: relative;
 	background-color: #636b69;
  	
  	font-size: 18px;
  	font-family: sans-serif;
  	font-weight: bold;
  	color: white;
  	padding: 10px 20px;
 
  
  	border: 1px solid #333;
  	border-radius: 10px;

  	display: block;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
  	cursor: pointer;
  	transition: transform 0.1s;
}


.button_glossy_demo:hover {

  	transform: scale(1.05);
 
}

/* LINKS */

a{
	font-weight: bold;
	color: #636b69;
	text-decoration: underline;
	cursor: pointer;

}

a:link, a:visited{
	
	color: #636b69;

}

a:hover, a:active{

	color: #636b69;

}

a.a_plain{

	font-weight: normal;
	color: #333;
	text-decoration: none;
	cursor: pointer;

}


/* NAVIGATION MENU */


/* Add a black background color to the top navigation */
.topnav {
    	background-color: #333;
    	overflow: hidden;
   	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}

/* Style the links inside the navigation bar */
.topnav a {
	
    	float: left;
   	display: block;
    	color: #f2f2f2;
    	text-align: center;
    	padding: 14px 16px;
    	text-decoration: none;
    	font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
    	background-color: #ddd;
    	color: black;
	cursor: pointer;
}

/* Add an active class to highlight the current page */
.active {
    	background-color: #316356;
    	color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    	display: none;
}

/* When the screen is less than 1000 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 1000px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    	float: right;
	margin-right: 80px;	
    	display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 1000px) {
  .topnav.responsive {position: fixed;
    right: 0;
    top: 0;}
  .topnav.responsive a.icon {
    position: fixed;
    right: 0;
    top: 0;
	color: white;
	
	
  }
  .topnav.responsive a{
    float: none;
    display: block;
    text-align: right;
	
	
  }
}


